.overlay_fb_style {
	background-color: transparent;
}

.fb_style_nw {
  background: transparent url(fb_style/left-top.png) no-repeat 0 0;			
  width:10px;
  height:10px;
}

.fb_style_n {
  background: transparent url(fb_style/border.png) repeat-x 0 0;			
  height:10px;
  line-height: 10px;
  font-size: 10px;
}

.fb_style_ne {
  background: transparent url(fb_style/right-top.png) no-repeat 0 0;			
  width:10px;	  
  height:10px;
}

.fb_style_w {
  background: transparent url(fb_style/border.png) repeat-y top left;			
  width:10px;
}

.fb_style_e {
  background: transparent url(fb_style/border.png) repeat-y top right;			
  width:10px;	  
}

.fb_style_sw {
  background: transparent url(fb_style/left-bottom.png) no-repeat 0 0;			
  width:10px;
  height:10px;
}

.fb_style_s {
  background: transparent url(fb_style/border.png) repeat-x 0 0;			
  height:10px;
  line-height: 10px;
  font-size: 10px;
}

.fb_style_se, .fb_style_sizer  {
  background: transparent url(fb_style/right-bottom.png) no-repeat 0 0;			
  width:10px;
  height:10px;
}

.fb_style_sizer {
	cursor:se-resize;	
}

.fb_style_close {
	width: 13px;
	height: 14px;
	background: transparent url(fb_style/close.gif) no-repeat -13px 0;			
	position:absolute;
	top:15px;
	right:12px;
	cursor:pointer;
	z-index:1000;
}

.fb_style_minimize {
	width: 23px;
	height: 23px;
	background: transparent url(fb_style/button-min-focus.png) no-repeat 0 0;			
	position:absolute;
	top:15px;
	right:55px;
	cursor:pointer;
	z-index:1000;
}

.fb_style_maximize {
	width: 23px;
	height: 23px;
	background: transparent url(fb_style/button-max-focus.png) no-repeat 0 0;			
	position:absolute;
	top:15px;
	right:33px;
	cursor:pointer;
	z-index:1000;
}
.fb_style_icon {	
	position:absolute;
	top:13px;
	left:12px;
	width:16px;
	height:16px;
	background:#A6C6F7 url(http://www.opinian.com/img/icon_opinian.gif) no-repeat scroll center;
	z-index:1000;
}
.fb_style_loading_spinner{
	position:absolute;
	height:11px;
	background:#A6C6F7 url(http://www.opinian.com/img/ajax-loader.gif) no-repeat scroll 0 0;
	right:25px;
	top:17px;
	width:25px;
	z-index:1000;
}

.fb_style_title {
	padding:3px 25px;
	background:#A6C6F7;
	border-bottom:1px solid #6B89B8;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif;
	margin:0;
	text-align:left;
}

.fb_style_content {
	overflow: hidden;
	color: #000;
	font-family: Tahoma, Arial, sans-serif;
  	font: 12px arial;
	background:#FDFDFD;
}



/* For alert/confirm dialog */
.fb_style_window {
	border:1px solid #F00;	
	background: #FFF;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
	width:400px;
}

.fb_style_message {
  font: 12px arial;
	text-align:center;
	width:100%;
	padding-bottom:10px;
}

.fb_style_buttons {
	text-align:center;
	width:100%;
}

.fb_style_buttons input {
	width:20%;
	margin:10px;
	display: inline;
}
.dialog .fb_style_buttons input {
	background:transparent url(../../img/sprite_buttons.png) repeat scroll 0 -30px;
	border:0 none;
	display:inline;
	height:22px;
	margin:10px;
	padding:0;
	width:250px;	
}

.fb_style_progress {
	float:left;
	margin:auto;
	text-align:center;
	width:100%;
	height:16px;
	background: #FFF url('alert/progress.png') no-repeat center center
}

.fb_style_wired_frame {
	background: #FFF;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;	
}


